Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 08:47:09 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I was collecting two products from two different branches, when I collected the first, I saw the second in the show room and decided to change my mind about it 
It looks pale pink in the app unlike reality , very strong color, I have decided to cancel ordering the product before picking up , but I didn’t find a process for this.
I have promised my child I will find her a different product on the app , as the branch was really crowded.
My order is  6145971822. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4443168